<html><body>
<h1 font-weight="bold">Africa</h1>
<table style="border: 1px solid green ;">
<tr>
<td style="border: 1px solid green ; font-weight:bold">Bandera</td>
<td style="border: 1px solid green ; font-weight:bold">Pais</td>
<td style="border: 1px solid green ; font-weight:bold">Gobierno</td>
<td style="border: 1px solid green ; font-weight:bold">Capital</td>
</tr>
<tr>
<td style="border: 1px solid green"><img src="img/marruecos.png"></td>
<td style="border: 1px solid green">Marruecos</td>
<td style="border: 1px solid green;background-color: yellow;">monarquia</td>
<td style="border: 1px solid green">Rabat</td>
</tr>
<tr>
<td style="border: 1px solid green"><img src="img/senegal.png"></td>
<td style="border: 1px solid green">Senegal</td>
<td style="border: 1px solid green">republica</td>
<td style="border: 1px solid green">Dakar</td>
</tr>
</table>
<h1 font-weight="bold">Europe</h1>
<table style="border: 1px solid lightgray ;">
<tr>
<td style="border: 1px solid lightgray ; font-weight:bold">Bandera</td>
<td style="border: 1px solid lightgray ; font-weight:bold">Pais</td>
<td style="border: 1px solid lightgray ; font-weight:bold">Gobierno</td>
<td style="border: 1px solid lightgray ; font-weight:bold">Capital</td>
</tr>
<tr>
<td style="border: 1px solid lightgray"><img src="img/alemania.png"></td>
<td style="border: 1px solid lightgray">Alemania</td>
<td style="border: 1px solid lightgray">republica</td>
<td style="border: 1px solid lightgray">Berlin</td>
</tr>
<tr>
<td style="border: 1px solid lightgray"><img src="img/francia.png"></td>
<td style="border: 1px solid lightgray">Francia</td>
<td style="border: 1px solid lightgray">republica</td>
<td style="border: 1px solid lightgray">Paris</td>
</tr>
</table>
<h1 font-weight="bold">Oceanía</h1>
<table style="border: 1px solid blue ;">
<tr>
<td style="border: 1px solid blue ; font-weight:bold">Bandera</td>
<td style="border: 1px solid blue ; font-weight:bold">Pais</td>
<td style="border: 1px solid blue ; font-weight:bold">Gobierno</td>
<td style="border: 1px solid blue ; font-weight:bold">Capital</td>
</tr>
<tr>
<td style="border: 1px solid blue"><img src="img/australia.png"></td>
<td style="border: 1px solid blue">Australia</td>
<td style="border: 1px solid blue;background-color: yellow;">monarquia</td>
<td style="border: 1px solid blue">Sidney</td>
</tr>
</table>
<h1 font-weight="bold">Asia</h1>
<table style="border: 1px solid yellow ;">
<tr>
<td style="border: 1px solid yellow ; font-weight:bold">Bandera</td>
<td style="border: 1px solid yellow ; font-weight:bold">Pais</td>
<td style="border: 1px solid yellow ; font-weight:bold">Gobierno</td>
<td style="border: 1px solid yellow ; font-weight:bold">Capital</td>
</tr>
<tr>
<td style="border: 1px solid yellow"><img src="img/china.png"></td>
<td style="border: 1px solid yellow">China</td>
<td style="border: 1px solid yellow;background-color: red;">dictadura</td>
<td style="border: 1px solid yellow">Pekín</td>
</tr>
<tr>
<td style="border: 1px solid yellow"><img src="img/vietnam.png"></td>
<td style="border: 1px solid yellow">Vietnam</td>
<td style="border: 1px solid yellow">republica</td>
<td style="border: 1px solid yellow">Hanoi</td>
</tr>
</table>
<h1 font-weight="bold">America</h1>
<table style="border: 1px solid red ;">
<tr>
<td style="border: 1px solid red ; font-weight:bold">Bandera</td>
<td style="border: 1px solid red ; font-weight:bold">Pais</td>
<td style="border: 1px solid red ; font-weight:bold">Gobierno</td>
<td style="border: 1px solid red ; font-weight:bold">Capital</td>
</tr>
<tr>
<td style="border: 1px solid red"><img src="img/argentina.png"></td>
<td style="border: 1px solid red">Argentina</td>
<td style="border: 1px solid red">republica</td>
<td style="border: 1px solid red">Buenos Aires</td>
</tr>
<tr>
<td style="border: 1px solid red"><img src="img/colombia.png"></td>
<td style="border: 1px solid red">Colombia</td>
<td style="border: 1px solid red">republica</td>
<td style="border: 1px solid red">Bogotá</td>
</tr>
</table>
</body></html>
